A:Visited, A:Link, A:Active
{
	Color: #ffffff;Text-Decoration: None;
}
A:hover
{
	Color: #FFFF00;Text-Decoration: none;
}


A:Visited.b, A:Link.b, A:Active.b
{
	Color: #ffff00;Text-Decoration: None;
}
A:hover.b
{
	Color: #Ffff00;Text-Decoration: none;
}

A:Visited.c, A:Link.c, A:Active.c
{
	Color: #7D0000;Text-Decoration: None;
}
A:hover.c
{
	Color: #FD0007;Text-Decoration: None;
}
A:Visited.d, A:Link.d, A:Active.d
{
	Color: #000000;Text-Decoration: None;
}
A:hover.d
{
	Color: #000000;Text-Decoration: None;
}

A:Visited.e, A:Link.d, A:Active.d
{
	Color: #FFFF00;Text-Decoration: None;
}
A:hover.e
{
	Color: #FFFF00;Text-Decoration: None;
}
A:Visited.f, A:Link.d, A:Active.d
{
	Color: #FD0007;Text-Decoration: None;
}
A:hover.f
{
	Color: #7D0000;Text-Decoration: None;
}